/* ============ PALEO CSS =============== */



/* ============ GENERAL =============== */

* {
    padding: 0;
    margin: 0;
} 

h1   {color:white;}
h2   {color:white;}
h3   {color:white;}
h4   {color:white;}
h5   {color:white;}
h6   {color:white;}

a { color: #97C4FF; text-decoration: none;}
a:hover { text-decoration: underline; color : #aaa; }

p span.obf { display:none; }
span.rev { unicode-bidi:bidi-override; direction: rtl; }  /* hide by reversing text


/* ============ BODY =============== */


body {
background: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 18px;
color: #aaa;
}

body
{
background-color:black;
font: white;
padding: 15px 0px 35px 0px;
}


#wrap {
	background: #000;
	/* margin: 20px  55px;  for float behaviour use: margin: 40px auto 0 auto; */ 
	margin: 40px auto 0 auto;
	width: 920px;
    font-family: "trebuchet ms", helvetica, sans-serif;
}


/* ============ TOP =============== */


#header { 
	border: 0;
	background: black;
	padding: 10px;
	text-decoration: none; 
}


.topnavigation
{
	background-color:black;
	font-size: 10pt;
	font-family: arial;
	color: grey;
	margin: 0;
	padding: 5px 0px 15px 0px;	
	float: right;
	text-decoration: none;
}
.topnavigation a { 
	text-decoration: none; 
	color: grey;
}
.topnavigation a:hover { text-decoration: none; color : white; }


.headimage {
	background: #544B44;	
	font-size: 100%;
}


/* ============ MAIN PANEL =============== */


.main {
	font-size: 100%;
	width: 920px;
	float: left;
	text-align: left;
	background: #544B44;

}
.main a { 
	text-decoration: none; 
	color: grey;
}
.main a:hover { text-decoration: none; color : white; }

.main img {
	margin: 0px 15px 15px 5px;
	float: left
}



/* ============ IMAGE  =============== */


.picture2 { 

	padding: 0px 10px 8px 0px;
	font: 11px/1.4em Arial, sans-serif; 
	font-style: italic;
	text-align: center; 
} 
.picture2 img { 
	vertical-align:middle; 
	margin-bottom: 6px; 
}


.picture3 { 

	padding: 0px 0px 0px 0px;
	font: 11px/1.4em Arial, sans-serif; 
	font-style: italic;
	text-align: center; 
} 




.left2 { 
	margin: 0.5em 0.8em 1em 0; 
	float:left; 
} 

.right2 { 
	margin: 0.5em 0.8em 1em 1em; 
	float:right; 
} 




/* ============ LEFT PANEL =============== */


.left {
	margin: 10px 10px 10px;
	width: 650px;
	float: left;
	font-size: 13px;
	padding: 20px 10px 10px 10px;
	background: #1C1C1C;
}
.left ul {
	list-style-type: dot;
	padding: 5px 10px 10px 20px;
	color: #848484;
}
.left a { text-decoration: none }

.top {
background: url(middle_top-right.png) no-repeat right top;
}
.bottom {
background: url(middle_bottom-right.png) no-repeat right top;
}


pre {
font-family:Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
margin-bottom:10px;
overflow:auto;
width:auto;
padding:5px;
background-color:#484848;
width:550px!ie7;padding-bottom:20px!ie7;
}



/* ============ SIDEBAR PANEL =============== */


.right {
	margin: 10px 10px 10px 0px;
	width: 200px;
	height 920px;
	float: right;
	font-size: 13px;
	padding: 10px;
	background: #1C1C1C;
}
.right ul {
	padding: 5px 10px 10px 20px;
	color: #59799F;
}
.right h2 {
	height: 30px;
	font-size: 12px;
	color: #666;
	line-height: 30px;
}
.right a { text-decoration: none }


/* ============ SIDEBAR PANEL2 =============== */


.sideblock {
	margin: 0px 10px 10px 0px;
	width: 200px;

	float: right;
	font-size: 12px;
	padding: 10px;
	background: #1C1C1C;
}
.sideblock ul {
	list-style-type: dot;
	padding: 5px 10px 10px 20px;
	color: #59799F;
}
.sideblock h2 {
	height: 30px;
	font-size: 12px;
	color: #666;
	line-height: 30px;
}
.sideblock a { text-decoration: none }












/* ============ FULL PANEL =============== */


.full {
	margin: 10px 10px 10px 0px;
	width: 760px;
	float: right;
	font-size: 12px;
	padding: 10px;
	background: #1C1C1C;
}
.full ul {
	list-style-type: dot;
	padding: 5px 10px 10px 20px;
	color: #59799F;
}
.full h2 {
	height: 30px;
	font-size: 12px;
	color: #666;
	line-height: 30px;
}
.full a { text-decoration: none }



/* ============ FOOTER =============== */


#footer { 
	border: 0;
	height: 10px;
	font-size: 1;
	color: #eee;
	background: black;
	padding: 15px 0px 15px;
	margin: 0;
	float: right;
}

p.footer {
  margin: 1em;
  padding: 0.5em;
  text-align: center;
  border: 1px solid black;
}







/* ============ POSTS =============== */


.separator {
	border-top: 1px solid #CCC2A9;
	margin-top: 5px;
	margin-bottom: 10px;
}

.divider {
	border-top: 1px solid grey;
	margin-top: 5px;
	margin-bottom: 10px;
}


.post {
	padding-top: 0px;
	padding-bottom: 20px;
}

.post .title {
	margin: 0px;
	padding-bottom: 10px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	text-decoration: none;
	color: #45121D;
}

.post .meta {
	border-top: 1px solid #CCC2A9;
	border-bottom: 1px solid #CCC2A9;
	padding: 5px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 10px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}



/* ============ BLOCKQUOTE =============== */


blockquote.style1 {
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #faebbc;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  margin: 5px;
  background-image: url(images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 23px;
  }

blockquote.style1 span {
	display: block;
	background-image: url(images/closequote1.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}




/* ============ TABLES =============== */


table
{
width:100%;
}
th
{
height:50px;
} 
td
{
padding:2px;
}

table.data {
	border:1px black;
	border-collapse:collapse;
	font-size: 12px;    
	padding:5px 5px 5px 5px;

}
th {
	color: white;
	font-size: 13px;    
    text-align: left; 
	padding:5px 5px 5px 0px;
	border-bottom: 1px solid grey;
	height: 15px
}

table.text {
    table-layout:fixed;
	border:1px black;
	border-collapse:collapse;
	font-size: 12px;    
	padding:5px 5px 5px 5px;
}
th {
	color: white;
	font-size: 13px;    
    text-align: left; 
	padding:5px 5px 5px 0px;
}

div.centered 
{
    text-align: center;
}
div.centered table 
{
    margin: 0 auto; 
    text-align: left;
}

textarea{
width:644px;
height:150px;
border:1px solid #000000;
background-color:#C6C5C4;
}

div.warn 
{
	color: red;
}
